import React from 'react';
export default function RightPanelOpenFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M433.48-338.5v-283L291.74-480zM182.15-182.15H566.3v-595.7H182.15zm-68.13 68.13v-732.2h732.2v732.2z" })));
}
